@charset "UTF-8";

@font-face {
  font-family: "ssp-rms-font";
  src:url("../fonts/ssp-rms-font.eot");
  src:url("../fonts/ssp-rms-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ssp-rms-font.woff") format("woff"),
    url("../fonts/ssp-rms-font.ttf") format("truetype"),
    url("../fonts/ssp-rms-font.svg#ssp-rms-font") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],[class*=" icon-"] {
  font-family: "ssp-rms-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-1-status:before {
  content: "\61";
}
.icon-2-ssp-id:before {
  content: "\62";
}
.icon-3-imei:before {
  content: "\63";
}
.icon-4-energy:before {
  content: "\64";
}
.icon-5-water-output:before {
  content: "\65";
}
.icon-6-co2-emmision:before {
  content: "\66";
}
.icon-7-pv-volt:before {
  content: "\67";
}
.icon-8-motor-run-hour:before {
  content: "\68";
}
.icon-9-fault-temp:before {
  content: "\69";
}
.icon-10-motor-volt:before {
  content: "\6a";
}
.icon-11-motor-current:before {
  content: "\6b";
}
.icon-12-motor-power:before {
  content: "\6c";
}
.icon-13-motor-freq:before {
  content: "\6d";
}
.icon-14-motor-rpm:before {
  content: "\6e";
}
.icon-15-on:before {
    content: "\6f";
}
.icon-16-off:before {
    content: "\70";
}